<?php
/**
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package dulcie
 */

get_header();
?>
<?php 
    $image_id = get_post_thumbnail_id();
    $image_url = wp_get_attachment_image_src( $image_id,'',true );
?>
<section class="mt-5 pb-5">
    <div class="container">
        <div class="row">
			<main id="primary"  class="col-lg-8">
				<div class="block-wrapper">
					<?php
						while ( have_posts() ) :
						the_post();
						get_template_part( 'template-parts/content', 'single');
						endwhile; // End of the loop.
					?>
				</div>
			</main><!-- #main -->
			<?php get_sidebar(); ?>
		</div>
    </div>
</section>
<?php get_footer(); ?>
